{{ define "main" }}
<section class="feature-list section">
  <div class="container">
    <div class="row">
      <div class="col-12 ">
        <h1 class="text-center mb-5">Weekly Meetings <h1>
          <p>The GNUkhata team meets <b>Every Wednesday @ 11:30 AM (IST)</b> to discuss about
            development, features, outline plans for next release. Feel free to join
            us & suggest your ideas / comments / feedback.
            <br />
            <br />
            Jitsi Meet Link: <a target="_blank" href='https://meet.jit.si/GNUKhata2020'>https://meet.jit.si/GNUKhata2020</a>
          </p>
      </div>
    </div>
    <h2 class="mb-4 mt-3">Archive <a title="RSS Feeds" href='{{"weekly-meetings/index.xml" | absURL}}'><img width="22px" src='{{ "bootstrap-icons/rss-fill.svg" | absURL }}' alt="" /></a></h2>
    <div class="row">
      {{ range $index, $element := (where .Site.RegularPages "Section" "weekly-meetings") }}
      <div class="col-sm-3 m-1">
        {{if eq .Slug "historic-meeting-notes"}}
        <a href="{{ .Permalink }}" class="btn btn-outline-primary">
          <span>Historic Meeting Notes</span>
        </a>
        {{else }}
        <a href="{{ .Permalink }}" class="btn btn-outline-primary">
          <span>{{.PublishDate.Format "January 2, 2006"}}</span>
        </a>
        {{end}}
      </div>
      {{ end }}
    </div>
  </div>
</section>
{{ end }}
